body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #b12053;
	transition: 300ms ease all;
}
a:hover {
	text-decoration: none;
	color: #d1225f !important;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #b12053, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #602248;
	border-bottom: 3px solid #c60c3e;
	padding: 15px 0px 5px 0;
	margin: 0 0 0px 0;
	min-height: 40px;
}
#top a {
	color: #fff;
	font-size: 16px;
	background: transparent;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
	padding: 0 6px;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	color: #c9c9c9;
}
#top .btn-link, #top-links li, #top-links a {
	color: #fff;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #c9c9c9;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
}
/* search */

#search .input-lg {
	height: 34px;
	line-height: 20px;
	padding: 0 10px;
	border-radius: 0px 100px 100px 0;
	box-shadow: none;
	border: none;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 0px;
	padding: 10px 10px;
	border-radius: 100px 0px 0 100px;
	background: #fff;
	border: none;
	box-shadow: none;
}
#search .input-lg{
	float: right;
	width: 88%;
}
#search .input-group-btn{
	float: left;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #b12053, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #b12053, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #b12053, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */

/* footer */
footer {
	margin-top: 50px;
	padding: 30px 0;
	background-color: #602248;
	border-top: 4px solid #c41754;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
	margin: 20px 0;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 0px 0;
	padding:0;
	border: none;
	background: transparent;
}

.breadcrumb i {
	font-size: 15px;
}
.breadcrumb a{
	color: #b12053;
	padding: 8px 10px;
	display: inline-block;
}
.breadcrumb_container {
	background: #e9e3e7;
	margin-bottom: 40px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: 10px;
	right: -5px;
	width: 16px;
	height: 16px;
	border-right: 0px solid transparent;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-right: 3px solid #b12053;
	border-bottom: 3px solid #b12053;
	border-left: 0px solid #b12053;
}
.breadcrumb li:nth-child(1){
	background: #b12053;
}
.breadcrumb li:nth-child(1)::after {
	border-right: 0 solid #b12053;
	border-top: 20px solid transparent;
	border-bottom: 19px solid transparent;
	border-left: 18px solid #b12053;
	transform: rotate(0);
	left: auto;
	position: absolute;
	right: -18px;
	top: -3px;
}
.breadcrumb li:nth-child(1) a{
	color: #fff;
}
.breadcrumb li:nth-child(1)::before {
	content: '';
	position: absolute;
	right: auto;
	left: -250%;
	top: 0;
	width: 200px;
	height: 36px;
	background: #b12053;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	transition: 300ms ease all;
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	border: none;
	color: #b12053;
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn-default.active{
	color: #fff;
	text-shadow: none;
	background-color: #b12053;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #b12053;
	background-image: linear-gradient(to bottom, #b12053, #ce2863);
	background-repeat: repeat-x;
	border-color: #ce2863 #ce2863 #ce2863;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #ce2863;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #b12053;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: none;
	color: #602248;
	padding: 8px 12px;
	background: #e9e3e7;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #fff !important;
	background: #b12053;
	text-shadow: none;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 2px solid #e7dee3;
	margin-bottom: 20px;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
	text-align: center;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 50px;

}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #e7dee3;
	overflow: auto;
	position: relative;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 20%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #e7dee3;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
}
.product-thumb .button-group button:hover {
	background-color: #d4cbd0;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

/* custom styling */
#logo img{
	max-width: 640px;
	margin: 15px auto;
}
#form-language li {
	display: inline-block;
}
#form-language li:nth-child(1){
	border-left: 1px solid rgba(255,255,255,0.2);
}
#top #cart > .btn{
	background: transparent;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	line-height: 0;
	padding: 0 0px;
	color: #fff;
}
#top #cart{
	margin: 0;
}
.tools_nav ul > li {
	margin-left: 2px !important;
	line-height: 2;
}
#top #cart-total{
	background: #fff;
	padding: 2px 7px;
	border-radius: 4px;
	color: #602248;
	text-shadow: none;
}
.list-inline > li{
	line-height: 2;
	margin-left: 20px;
}
.dropdown .dropdown-menu li a{
	color: #333 !important;
}
.dropdown .dropdown-menu .dropdown .dropdown-menu{
	display: block;
	background: transparent;
	position: relative;
	box-shadow: none;
	border: none;
	padding: 1px 32px 20px 20px;
}
.dropdown .dropdown-menu li .dropdown-menu a {
	color: #999 !important;
	font-size: 13px !important;
}
.dropdown-menu.mega_menu {
	right: -100%;
}
.cat_holder {
	display: inline-block;
	padding: 20px 10px;
}
.swiper-viewport{
	box-shadow: none !important;
	border:none !important;
}

.swiper-button-next::before, .swiper-button-prev::before {
	color: rgb(198, 12, 62) !important;
}
.swiper-pagination{
	bottom: 50px !important;
}
.swiper-pagination-bullet{
	width: 90px !important;
	height: 7px !important;
	background: rgba(255,255,255,0.6) !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	transition: 300ms ease all;
}
.swiper-pagination-bullet:hover, .swiper-pagination-bullet-active{
	background: #b1154c !important;
}
select {
	line-height: 2;
	height: auto !important;
}
.input-group-addon {
	padding: 8px 13px;
	font-size: 12px;
	font-weight: normal;
	line-height: 1;
	color: #fff;
	text-align: center;
	background-color: #b12053;
	border: 1px solid #ccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: rgb(204, 204, 204);
	border-radius: 0 !important;
}
.labeld .form-control {
	border: none;
	box-shadow: none;
	background: #e9e3e7;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none;
	position: relative;
}
.labeld{
	position: relative;
}
.labeld::after {
	content: '';
	border-right: 1px solid #b12053;
	border-left: 1px solid transparent;
	border-top: 1px solid transparent;
	position: absolute;
	left: 10px;
	top: 8px;
	height: 10px;
	width: 10px;
	z-index: 12;
	border-bottom: 1px solid #b12053;
	transform: rotate(45deg);
}
.price.floater_price {
	background: #b12053;
	position: absolute;
	top: -9px;
	padding: 9px;
	right: 14px;
	width: 25%;
	text-align: center;
	color: #fff;
	height: 55px;
	z-index: 12;
	line-height: 3;
	font-weight: bold;
}
.holder_tools{
	position: relative;
}
footer img {
	max-width: 80px;
	margin: 0 auto;
}
.social_icons {
	list-style-type: none;
	float: left;
	padding-top: 10px;
}
.social_icons li {
	display: inline-block;
	margin: 0 2px;
}
.social_icons a {
	display: inline-block;
	background: #fff;
	padding: 3px;
	width: 25px;
	text-align: center;
	height: 25px;
	border-radius: 40px;
	color: #602248;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active{
	border-color: #ce2863;
}
#cart a {
	color: #602248;
}
#cart td {
	vertical-align: middle !important;
	text-align: right;
}
.btn-primary:hover {
	color: #fff !important;
	border-color: #ce2863;
}
thead {
	background: #957889;
	color: #fff;
}
thead td{
	color: #FFF !important;
}
.head_with_bg {
	background: #b12053;
	text-align: center;
	font-size: 17px;
	padding: 5px;
	color: #fff;
}
.compare_table tbody{
	background: #E9E3E7;
}
.compare_table tr td:nth-child(1){
	font-weight: bold;
	color:#b12053
}
.compare_table tr:nth-child(even) td:nth-child(2){
	background: #fff;
}
.compare_table td{
	border: 1px solid transparent !important;
}
.well.login_bg {
	background: #b12053;
	color: #fff;
}
.well.login_bg h2{
	color:#fff
}
.login_bg .btn-primary{
	background: #FFF;
	color:#b12053 !important;
}
.swiper-slide img {
	width: 100% !important;
	height: auto;
	top: -20px;
	position: relative;
}